Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Message Queue, v4.5 API Specification
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.messaging.jms.management.server
Class LogAttributes

    java.lang.Object
      com.sun.messaging.jms.management.server.LogAttributes

    public class LogAttributes

extends java.lang.Object

Class containing information on log attributes.

Field Summary
`static java.lang.String` | `LEVEL` Log level
`static java.lang.String` | `ROLL_OVER_BYTES` Roll over bytes
`static java.lang.String` | `ROLL_OVER_SECS` Roll over seconds

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEVEL

    public static final java.lang.String LEVEL

  Log level

  See Also:
    Constant Field Values

### ROLL_OVER_BYTES

    public static final java.lang.String ROLL_OVER_BYTES

  Roll over bytes

  See Also:
    Constant Field Values

### ROLL_OVER_SECS

    public static final java.lang.String ROLL_OVER_SECS

  Roll over seconds

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Message Queue, v4.5 API Specification
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.